LocalUListFormatterPointer Class Reference

"Smart pointer" class, closes a UListFormatter via ulistfmt_close(). More...

`#include <ulistformatter.h>`

## Detailed Description

"Smart pointer" class, closes a UListFormatter via ulistfmt_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 55

The documentation for this class was generated from the following file:

- i18n/unicode/ulistformatter.h